Wir sind flexibel: (10.00 - 22.00 Uhr): Festnetz 03691 885 807 - Mobil 0152 335 887 93


Grundsätzlich ist es möglich, alle älteren Joomla! Versionen auf den aktuellen Stand zu bringen. Das gilt auch für Seiten, die zB. die Shop-Erweiterung VirtueMart nutzen. Bei der sogenannten "kleinen" Migration von Joomla! 2.5 auf 3.x kann sogar fast immer das Template mitgenommen werden. Für ein Template der Joomla! Versionen 1.0 und 1.5 lohnt der Aufwand nicht, das Template zu portieren, weshalb auf ein neues, modernes Template umgestellt werden sollte. Dieses kann man anhand bestimmter Kriterien sehr gut an das ehemalige Design anpassen.

Diese Migrationen sind möglich:

- Joomla! 1.0 auf Version 3.x (Inhalte & Nutzer, keine Erweiterungen (Ausnahmen wie bestimmte Galerien), neues Template nötig!)
- Joomla! 1.5, 1.6 und 1.7 auf Version 3.x (Inhalte & Nutzer, ggf. Erweiterungen, neues Template nötig!)
- Joomla! 2.5 auf Version 3.x (Inhalte & Nutzer & Erweiterungen, ggf. Template, "kleine Migration")

Für eine Migration sind Datenbank- und Dateizugriff nötig. Es gibt auch Möglichkeiten, die Versionen 1.0 und 1.5 nach einer PHP Umstellung wieder lauffähig zu machen, bei Interesse bitte einfach anfragen.

Bitte beachten Sie, dass ältere, von Ihnen vorgenommenen individuellen Änderungen am Joomla! Code oder an Erweiterungen nicht ohne Absprache übernommen bzw migriert werden können.

Bitte fragen Sie uns, und wir werden Ihnen ein maßgeschneidertes Angebot machen können.